/*     188355 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__188355__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__188355__ a {display:block;border:none}
.pm-banner_slide_basic__188355__ a img {border:none}
.pm-banner_slide_basic__188355__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__188355__ .item {position:relative}
.pm-banner_slide_basic__188355__ .item img {vertical-align:top}
.pm-banner_slide_basic__188355__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__188355__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__188355__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__188355__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__188355__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__188355__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__188355__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__188355__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__188355__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__188355__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__188355__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__188355__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__188355__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__188355__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__188355__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__188355__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__188355__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__188355__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__188355__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__188355__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__188355__ .owl-dots .owl-dot:hover span {background:#e66d1e}

.pm-banner_slide_basic__188355__.empty__188355__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__188355__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__188355__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__188355__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__188355__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__188355__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__188355__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__188355__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__188355__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__188355__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__188355__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__188355__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__188355__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__188355__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__188355__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__188355__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     188375 : 텍스트 오버레이 이미지      */
.text_over_img__188375__ {display:inline-block;overflow:hidden;position:relative;width:500px;max-width:100%;vertical-align:top}
.text_over_img__188375__ * {box-sizing:border-box}
.text_over_img__188375__ a {display:inline-block;max-width:100%}
.text_over_img__188375__ .figure {vertical-align:top}
.text_over_img__188375__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__188375__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__188375__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__188375__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__188375__ .caption .content {display:none;color:#ffffff}

.text_m_sml__188375__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__188375__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__188375__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__188375__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__188375__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__188375__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__188375__ {position:relative;}
	.text_over_img__188375__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__188375__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__188375__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__188375__ .caption .content {display:block;}
	.text_sml__188375__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__188375__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__188375__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__188375__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__188375__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__188375__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     188385 : 텍스트 오버레이 이미지      */
.text_over_img__188385__ {display:inline-block;overflow:hidden;position:relative;width:500px;max-width:100%;vertical-align:top}
.text_over_img__188385__ * {box-sizing:border-box}
.text_over_img__188385__ a {display:inline-block;max-width:100%}
.text_over_img__188385__ .figure {vertical-align:top}
.text_over_img__188385__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__188385__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__188385__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__188385__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__188385__ .caption .content {display:none;color:#ffffff}

.text_m_sml__188385__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__188385__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__188385__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__188385__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__188385__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__188385__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__188385__ {position:relative;}
	.text_over_img__188385__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__188385__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__188385__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__188385__ .caption .content {display:block;}
	.text_sml__188385__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__188385__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__188385__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__188385__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__188385__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__188385__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     188405 : 이미지      */
.img__188405__ {max-width:100%}
.img__188405__ * {box-sizing:border-box}
.img__188405__ a {display:block;vertical-align:top}
.img__188405__ img {width:1000px;vertical-align:top}

/*     188665 : YouTube 동영상 플레이어      */
/* farm */
.farm__188665__ {display:table;width:100%}
.farm__188665__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__188665__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__188665__ .player-item,
.player__188665__ iframe,
.player__188665__ embed,
.player__188665__ object,
.player__188665__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__188665__.player-16by9 {padding-bottom:56.25%}
.player__188665__.player-4by3 {padding-bottom:75%}

/*     188435 : 이미지      */
.img__188435__ {max-width:100%}
.img__188435__ * {box-sizing:border-box}
.img__188435__ a {display:block;vertical-align:top}
.img__188435__ img {width:1920px;vertical-align:top}

/*     188455 : 이미지 + 텍스트 박스 (내부 여백형)      */
.text_box__188455__ {box-sizing:border-box;border:1px solid #e5e5e5;background:#ffffff}
.text_box__188455__ .figure img {width:100%;vertical-align:top}
.text_box__188455__ .caption {padding:15px}
.text_box__188455__ .caption > p {margin:0;padding:0;color:#444444}
.text_box__188455__ .caption .title {font-size:16px;font-weight:bold;text-align:center;line-height:1.4em;letter-spacing:-.03em}
.text_box__188455__ .caption .cont {display:none;margin-top:10px;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.text_box__188455__ .caption .btn_link {margin-top:10px;text-align:center}
.text_box__188455__ .caption .btn_link a {
	box-sizing:border-box;display:inline-block;position:relative;min-width:80px;padding:0 15px;border-radius:30px;
	font-size:12px;font-weight:bold;color:#444444;line-height:25px;text-align:center;vertical-align:top;
}
.text_box__188455__ .caption .btn_link a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border-radius:30px;border:1px solid #444444;opacity:.6}
.text_box__188455__ .caption .btn_link a:hover:before {opacity:1}

@media all and (min-width:768px){
	.text_box__188455__ .caption .title {font-size:18px}
	.text_box__188455__ .caption .cont {display:block;margin-top:15px;font-size:14px}
	.text_box__188455__ .caption .btn_link {margin-top:20px}
	.text_box__188455__ .caption .btn_link a {min-width:90px;padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.text_box__188455__ {position:relative}
	.text_box__188455__ .caption {padding:20px}
	.text_box__188455__ .caption .title {font-size:20px}
	.text_box__188455__ .caption .cont {font-size:15px;line-height:1.5em;line-height:22px}
	.text_box__188455__ .caption .btn_link {margin-top:30px}
	.text_box__188455__ .caption .btn_link a {min-width:110px;padding:0 25px;font-size:13px;line-height:34px}
}

/*     188485 : 실선      */
.solid_line__188485__ {display:block;position:relative;width:100%;height:30px}
.solid_line__188485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__188485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__188485__ {height:20px}
}

/*     188505 : 한줄 텍스트      */
.text__188505__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__188505__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__188505__ p {font-size:30px}
}

/*     188515 : 맞춤전송폼 - 기본폼      */
.myreg_form__188515__ {padding:10px}
.myreg_form__188515__ * {box-sizing:border-box}
.myreg_form__188515__ dd * {box-sizing:content-box}
.myreg_form__188515__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left}
.myreg_form__188515__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__188515__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__188515__ li:first-child {border-top:none}
.myreg_form__188515__ dl {display:table;width:100%;margin:0}
.myreg_form__188515__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold;vertical-align:middle;text-align:left}
.myreg_form__188515__ dt i {font-style:normal;color:#d00000}
.myreg_form__188515__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__188515__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__188515__ textarea {margin:2px 0;font-size:12px}
.myreg_form__188515__ input[type=text],
.myreg_form__188515__ textarea,
.myreg_form__188515__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__188515__ label {font-size:14px}

.myreg_form__188515__ .privacy {margin:0 0 15px}
.myreg_form__188515__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__188515__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__188515__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__188515__ .submit {text-align:center}
.myreg_form__188515__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

